Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
// Edit via Wikiplus
第10行:
display: inline;
padding: 0 5px;
border-left: 2px solid #696969366699; /* 竖条 */
background-color: #dddf0f4f8; /* 底色 */
color: #2d3748; /* 深灰文字 */
}
 
.fangji-entry .fj-warning span {
border-left-color: #c44536; /* 警告红条 */
background-color: #fcf0ef; /* 警告红底 */
}
 
第17行 ⟶ 第23行:
.fangji-entry .fj-value {
padding: 0 0 0 5px;
color: #4a5568;
}
 
第23行 ⟶ 第30行:
border: none;
border-spacing: 0 5px;
}
 
.fj-important {
color: #285480;
}
 
.fj-warning-text {
color: #b83227;
}